<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Facebook Front Page</title>
	<link rel="stylesheet" type="text/css" href="facebook.css">
</head>
<body>
	<main>
		<div class="main first">
			<h1><strong>facebook</strong></h1>
			<h2>Connect with friends and the world around you on Facebook</h2>
		</div>

		<div class="main second">
			<form class="form" method="submit" action="https://facebook.com" >
				<input type="email" name="email" placeholder="Email"><br>
				<input type="password" name="pass" placeholder="Password"><br>
				<button class="log-in" type="submit">Log In</button><br>
				<p><a href="https://facebook.com">Forgot password?</a></p>	
				<button href="https://facebook.com" class="new-account" type="submit">Create new account</button>
			</form>
			<p class="plast"><strong>Create a Page</strong> for a celebrity, brand or business.</p>
		</div>
	</main>
</body>
</html>